/* Info boxes */




.box_frame {z-index:1000; position:fixed;  margin-top:0px; margin-left:0px; background-color:lavender; font-size:12px;  max-width:500px; font-weight:normal; color:black; opacity:1; visibility:hidden; box-shadow: 12px 6px 6px #444; }
.box_content {overflow: auto;  max-height:500px;}
.box_header {min-height:30px; color:white; font-weight:bold; min-width:200px;  max-width:500px;  }
.box_title {padding:5px; margin-left:0px;  margin-top:0px; float:left; min-width:180px;  max-width:450px; text-align:left;}
.box_close {border-radius:15px; margin-top:2px; margin-right:2px; margin-left:auto; cursor:pointer; float:right; border:solid black 1px;  background-color:red; color:white; width:15px; height:15px; line-height:15px; font-size:9px; text-align:center; vertical-align:middle;}
 
 #choice_box_frame {border: solid 2px darkgreen;}
 #choice_box_header {background-color:darkgreen; cursor:move;}
.choice_box_element  { min-width:200px;  max-width:500px;  } 
.choice_box_element tr td {border: solid lightgrey 1px; vertical-align:top; text-align:left; padding:4px; color:black; min-width:200px;  max-width:500px;} 

#info_box_frame {border: solid 2px darkblue;}
#info_box_header {background-color:darkblue; cursor:move;}
.info_box {display:block; z-index:110; position:absolute;	 font-size:0.9em; max-width:800px;}
.info_box_element {background-color:blue;}
.info_box_element td {border: solid lightgrey 1px; background-color:white; vertical-align:top; text-align:left;  padding:4px; color:black; vertical-align:top; text-align:left;  } 
.ibe1 td {width: 400px;}
.ibe2 td:nth-child(1) {font-weight:bold; width: 120px;}
.ibe2 td:nth-child(2) {width: 280px;}	

.info_box_element td  ul {margin-top:0px; margin-bottom:0px;}


.hover_box {background-color:#444; color:white; visibility:hidden;  display:none; z-index:1001; position:fixed; padding:1em; font-size:0.7em;  border-radius:1em; max-width:200px; opacity:0.9;}
.hover_box_content {visibility:hidden;  display:none;}
.alert_box {background-color:darkred; color:white; border: solid #555 1px; padding:5px; position:absolute; opacity:0.75; visibility:hidden; display:none; z-index:110; 	font-size:0.9em;}
.login_box {width:100%; z-index:111px; position:absolute; left:0px; top:300px; visibility:visible;  display:none; }
.tmp_box {left:0px; top:0px; z-index:110; position:absolute;}



	
	
	
.message_box_red{
	margin:1em;
	background-color:yellow;
	color: red;
	border: solid red 1px;
	padding:4px;
	text-align:center;
}
.message_box_green {
	margin:1em;
	background-color:lightgreen;
	color: black;
	border: solid darkgreen 1px;
	padding:4px;
	text-align:center;
}
.message_box_blue {
	margin:1em;
	background-color:lightblue;
	color: black;
	border: solid darkblue 1px;
	padding:4px;
	text-align:center;
}
.message_box_standard {
	margin:1em;
	background-color:lightblue;
	color: black;
	border: solid darkblue 1px;
	padding:4px;
	text-align:center;
}